Subject: Re: Plateing Steel

From: [email-masked] (David North)
Date: 16 Feb 1995 18:06:08 -0500

> 
>My girlfriend likes to do metal punch and the only metal I can find is
thin 
>sheet steel (might be tin plated but I can't tell). I would like to   
>electroplate a layer of copper or brass on the steel and then polish off 
>the electroplate where she wants the steel to show through. 
> 
>Does anyone know how to electroplate (or otherwise coat) steel for the
above 
>purpose? 
 
Try CASWELL electroplating in miniature 315-597-5140 
he has all kinds off small to medium plating supplies and is very helpful
with any questions. I just bought a triple chrome plating kit to restore
some automotive parts